## vectormine 1.0.1-1

=== debian/changelog ===
vectormine (1.0.1-1) stable; urgency=low

  ◦ First Release


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 17 Feb 2010 18:30:49 +0000
