=== debian/control ===
Source: vectormine
Section: user/development
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vectormine
XB-Maemo-Display-Name: VectorMine
Architecture: any
Depends: python-osso,python-pygame,python-dbus,python-gobject
Description: VectorMine is a space shoot'em up game (A clone of Vectrex MineStorm).
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAIAUlEQVRY
 hdXZXaxlZ1kH8N/7sdba6+x9zgydTmeaTkPTCxMvxIIzg0O1oe0U2oFhpm3AoBdNQakDLWLTSjCm
 F2isBlK54CM1SELiDV4AAUGMsSZCCy1FIqAkXniB2hiMyVg7M+fsvT68WGvP4cJzxj2ZKr4Xe2ev
 9+t5/+v/f57nfXawYksqVLZwvgA9pCaiVSGFC2iH3vlq68dVDXq5W1h5RgVha4beJuRm+aEFfYRp
 F3FOt9Ly//8RyiKalCAsUDYFOi2a2CF0NQoXrEyhHz+E8qoTeh3KtmNkx2J4nra5knSYT2Cg2f+8
 /dghdJkqG3xPPY+dbqvYXinPI5qigy5C+3KrLC1PEXQrSvplaev273HAz3jDV9/kRq5XFmvkUlWq
 pqqpSkmpWqK5UlsZoSRlWVAUxbt+7z503f8tTmlGffof7vbz3vK1E15DoorrNtZtLMeQBpj+F1pY
 y9Xe133tZsd4tXufPTVsf6UMWp3UR88ff/rIc7c97VnO2ftPBx3iWi+58JILZsxGg1r7WvtefoNI
 KTWNENj0Rw8/+esfffAyFtmxhSSk8UxSLdUGfRQD4rU0G/WSSO555n6vkmMKqIPSPc/f7rB97COb
 ZlPr1DLF6n5uV4R60LYxQCxYaqrtWmh7Rfrsr/7l6Y/fGuiZVlNooCqqflxiVZOiNXvX7FVQkMlm
 Nip1lXIRYrA/usZN7n36XlNmBEW1dDUH/NaXPugQhygKZRnLWsghqOsrh9DCAk3bpJRQhGL7tBkW
 8+3M4nfe8dgjf/heyFnfd4sFUrK5eRkIhakwHfixn/0kVVKpmCmyFJluyNXrv3u3m22Ia2yYTBWZ
 Oo+Uu+W5+xxVZxkVhZxqilXN2ZVDC12nqtjaEkLbtmh007Ie+lPUtuPYv37w06/7yC9d/JknmrZZ
 1ZrlqikOTKrESpQqqVKaXKVUl2pH3fmN17uKNUlOMlOmSrIJa7jOuz/3AYe4xsDFUl2brWrObght
 noMkiaqq2n/dAUlYxvqUsp7EMlP7+Hsf/40P/cq4alAoWu1/v/QlTIom8kRWFsrCGmsEsRxUV9zz
 3Cn3OXrjT63LYhSjnOU8RIdMZg8bnHjmhCMqRaUwCatTaFeEumYkQdu2vuv7//j9XQb3BL780JdP
 f+I0qlgNXmpli4IYxBSkIKmTesBsak9l6qe943vvHONkzFKxZJsKgcCEyeie3OCXv/Sw67iWyURe
 OWffEaFGUyjwwgsvKIJIUeh39CtJ6BF98j1PPPTEGZF4WQn7wIAfTRiGYw8e+w3fOenYqJrKxtRV
 w5hxVizEYpib1GHwXrU3Pn/SzxHElQHaGaGiiIjDKQM5slsS3elSGCX35+/+4i2PH5/Uxc6A7tYK
 CiEL2XbY54iTf/sLa+KamLMQWKMy6isQRpyyvdleYV1YH0G+zm9+4VEHObiyNbu95vl8jiiO/jfs
 OjwEfT8OaP3uAx969GPvu6x0K2YxqweWFJUiRII3/91djslm2UzBxISNLCiCYsBpTb2mfoX4CqOv
 ZxrC+iC5t/zVSYdFU2o5S2mkZyKO2JZiKU7FqTi8qggxaoiyXMVqePHnzp0z0et7fSjjkOLMd49O
 QUq57zsdrS88/MW7nzg90q7r9P346i9BrExWuLpw9Ri4Dzv1zbuG50nM0tRsaiZHVTGcya3czs0c
 IxVSUVezICuYRUlYqxzw/s8+4npuZEKlUlWqEcsRoUGzOcvDkywOBYRRPimmdhBXoBeE7ayvqmxt
 RbHT3frkTU3TTDYP5Jz/7NVPiXFza1lVaDox9ltb9vj9Mx9+36ce+cgDH4Zeli+ZQ+bJHDadFULq
 p13XnfrjN3/u/j/NC2hyL8ZzN70Ec/d+8p0vdmdzzn/xE5+Jwbz4ns6p5043TdOG81956Cn/ypyz
 HfIPJ03b/P3Bb7ue8yyEeRkFqdc0+oVlVB6JMJg6YQIxxBzMko3j37rVsYuuj+j0d0686Vt3nPjq
 L7qJ13Jk2Tt8HeYoRx1/5pZHP/+gVzJl37L7Z9357Tusc42pvVN7hUIsB+cyrrPkh4R1KlLMk8ox
 d/zN7W7gBg5zxNuePfHWb9ylZioUg0CiGCsblY2RczK5ZJayQx74zH13fv22k8+/0U/yKl7r+DO3
 2M8+E3sqGxS5WBu3H3Q3nHv0bXNq/qNrtrYkQwZ95hPv+cHV/4I/edfnxxSi01/qCj9vGzz5/k+7
 lsb9T769aZp/m/37Vx586rGPfeCDZx5vNCirar61ZYc8YMy3MiE4/fXbQgjX/PCVH33oU36wgeFN
 Ky9gY7PApgXm5WglNENhdggyF7bZMASyg37tD85suPa3H3jMi7DWT+bNfKhGDruHdntSENRr5fzc
 HO1rwFla/vkKGbQfbIGX6JSLjHlsdjCoqHXdUHYvXOj1TexEkwYaGaUGFwJjyqrvN9DGFy/um7sZ
 Nodf5VkM+m3L0LZ9V5PZJMrnoVlWvTCUJ9vhOqrrUJUT9Po4+O4rV/FZLPqco7gU9/A/xM4xLqjo
 TBZDJeU8NmMjqIa7sgJNWsBw+bkAugyhQei2O4covKw6ZswWadEvtkJEKPt+0Q42hX4w70f+LokN
 4gDGkBwOnyFfMtys0BYDCxFCv2gRdr1ejxeDAYK2HCv13XxJ1bSF1NboLNCnArldYJDxWJZquMgG
 24/nBcF0PkUXirZv5/k/RXm8iE/RhObiXlFHJ160utHNr2j5uqOTJDR9swz+Ow7/L1ltUdWJWynm
 AAAAAElFTkSuQmCC
