## vectormine 1.0.1-2

=== debian/changelog ===
vectormine (1.0.1-2) stable; urgency=low

  ◦ First Release


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 17 Feb 2010 19:01:40 +0000
