## vectormine 1.0.2-1

=== debian/changelog ===
vectormine (1.0.2-1) stable; urgency=low

  ◦ First Release


 -- Benoît HERVIER <khertan@khertan.net>  Thu, 18 Feb 2010 07:22:02 +0000
