=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: vectormine
-Section: user/development
+Section: user/games
 Priority: extra
 Maintainer: Benoît HERVIER <khertan@khertan.net>
 Build-Depends: debhelper (>= 5)
