## vectormine 1.0.2-2

=== debian/changelog ===
vectormine (1.0.2-2) stable; urgency=low

  ◦ First Release


 -- Benoît HERVIER <khertan@khertan.net>  Thu, 18 Feb 2010 11:38:31 +0000
