=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: python-osso,python-pygame,python-dbus,python-gobject
 Description: VectorMine is a space shoot'em up game (A clone of Vectrex MineStorm).
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: khertan@khertan.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAIAUlEQVRY
  hdXZXaxlZ1kH8N/7sdba6+x9zgydTmeaTkPTCxMvxIIzg0O1oe0U2oFhpm3AoBdNQakDLWLTSjCm
