## vectormine 1.0.2-3

=== debian/changelog ===
vectormine (1.0.2-3) stable; urgency=low

  ◦ First Release


 -- Benoît HERVIER <khertan@khertan.net>  Thu, 18 Feb 2010 13:54:47 +0000
