=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XB-Maemo-Display-Name: VectorMine
 Architecture: any
 Depends: python-osso,python-pygame,python-dbus,python-gobject
-Description: VectorMine is a space shoot'em up game (A clone of Vectrex MineStorm).
+Description: VectorMine is a space shoot'em up game (A clone of Vectrex MineStorm). VectorMine is an 1 Euros shareware game.
 XSBC-Bugtracker: khertan@khertan.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAIAUlEQVRY
