=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/vectormine" install
	mkdir -p "$(CURDIR)/debian/vectormine"

	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/block.ttf" "$(CURDIR)/debian/vectormine/opt/vectormine/data/block.ttf"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/explode.wav" "$(CURDIR)/debian/vectormine/opt/vectormine/data/explode.wav"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/fire.wav" "$(CURDIR)/debian/vectormine/opt/vectormine/data/fire.wav"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/plop.wav" "$(CURDIR)/debian/vectormine/opt/vectormine/data/plop.wav"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/reactor.wav" "$(CURDIR)/debian/vectormine/opt/vectormine/data/reactor.wav"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
	cp -a "data/reactoroff.wav" "$(CURDIR)/debian/vectormine/opt/vectormine/data/reactoroff.wav"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/"
	cp -a "vectormine.png" "$(CURDIR)/debian/vectormine/opt/vectormine/vectormine.png"
	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/"
	cp -a "vectormine.pyc" "$(CURDIR)/debian/vectormine/opt/vectormine/vectormine.pyc"
	mkdir -p "$(CURDIR)/debian/vectormine/usr/bin/"
	cp -a "vectormine" "$(CURDIR)/debian/vectormine/usr/bin/vectormine"
	mkdir -p "$(CURDIR)/debian/vectormine/usr/share/applications/hildon/"
	cp -a "vectormine.desktop" "$(CURDIR)/debian/vectormine/usr/share/applications/hildon/vectormine.desktop"
	mkdir -p "$(CURDIR)/debian/vectormine/usr/share/dbus-1/services/"
	cp -a "vectormine.service" "$(CURDIR)/debian/vectormine/usr/share/dbus-1/services/vectormine.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
