## vectormine 1.1.0-4

=== debian/changelog ===
vectormine (1.1.0-4) stable; urgency=low

  - Vectormine become a Open Source Game licenced under GPLv3


 -- Benoît HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 10:46:01 +0000
