=== debian/control ===
Source: vectormine
Section: user/games
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vectormine
XB-Maemo-Display-Name: VectorMine
Architecture: armel
Depends: python-osso,python-pygame,python-dbus,python-gobject
Suggests: 
Description: VectorMine is a space shoot'em up game (A clone of Vectrex MineStorm).
 VectorMine is now a free game.
XB-Maemo-Upgrade-Description: Licence change for GPL
XSBC-Bugtracker: mailto:khertan@khertan.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACECAYAAABYryPdAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
 AAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuM6DpWdUAACJvSURB
 VHhe7Z0JcJVlmu8nGwnBCWoUm6XqIrZ3WivIEsh+tu873372NdvJyR4WCat2iws4NVTdvjPqnZ6y
 i7lcS0emyh62oBKWLISsZ98T4KqoXUo3KNggNxAgy/1/SWhtFUU2A35U/etQIedwvuf5vc/7vM+7
 /d3fSX8kC0gWkCwgWUCygGQByQKSBSQLSBaQLCBZQLKAZAHJApIFJAtIFpAsIFlAsoBkAckCkgUk
 C0gWkCwgWUCygGQByQKSBSQLSBaQLCBZQLKAZAHJApIFJAvcSRagO4U4KB5KhJLGXxPEn99JzyF9
 1+u0ABwtOjsVuh96CHoAumccBgmC67TrHfG28dafgtfp0HxIBmUxnZo5bLsmTXNQn3BHPIj0Ja/P
 AuOhfype58LpVqie7dBU84d0hKHFOLtoj/2emu1libXbnFIkuD4TT+x3MV2aBOgBqIDt0qzlOrX/
 LrTr/s3QanzSvtemLG8oebhmmzMNACRJEExsX/7ob2d4zxgn+HVJnEv7C7ZHS3Pd2k1Cp65Rf8jY
 ZG2y/J/Sd4tWVu4qJREBZkOpUPyP/k+kN0xMC4jOh5J0fYY0IaR7lPdprLxb82+abp3LeMh41H7A
 6nK8W/RaRUNJXdXO0kzoPkjKByamO3/8t4LzE6E0/VHDHG2fluQj/FouwG4TPNwRfafmlLXF+Enx
 Pmur4137Ruc7hUrnO0UPlr1bKAHw40098d6h/7+GOCgFmqU7qldpjmhW8n3M62yU9LAB4s+Cmzpv
 6OD/Ym3V++zNxpcKm0y8vcU009ZuTDZ79FI3MPFc+uO+keawNg6aAj2mOaxx8Ie5zWyf2k31yo+r
 I/n9dEB2mXcT53TddMzQyW0xdgoOU7d2rtmtSwcAEgQ/ztwT77fZMBvPRtg0NsouYKJsPR2ldlMx
 5cdELK9fFcsaJCJZQ1Qw7zzrU3woeMg9Og/zosEjGE0eXQYAuB9KmnhPJX2ja7IA56fiWb96EhUg
 p5EBsoAIEOuJoKJFFc4/qYhmXVbEFo4oYwuGiciiS1Qo9zQXUMS0XnqX0a15weIyCBaX8WFoMiTV
 Ba7J4hPol0TnQ8kAIJ3yExmET2FV+gpelvvzXPJg9mlZJHNQFps/Iu99YkTZO3+IjGQNAIBTejcb
 NXfr37R1mqvtHdYM6B5IAmAC+faavgqcnwDdCz3O+Amj2q/YqAzkNciDWUdlocxzsuj8IRmcL+ub
 O6LonTdCRhYP8V7lgLFL86mtzdJY1Fq4pqSleJGjuXRq7f4qaURwTVafQL8ExydB0yGSDZDrqaBi
 JxHKiykiiz6H8y/C+cOi82WHM8YACC8eEdyqQVO79rPCZltb6f6SDeX7nERtY9XM+j3LJq9+98kE
 SIoEE8jH3/tV+ACdDM3mArSFDap/T4eUATKSd0oZWzQg7503dMX5IgBiN0CEF41wXvmgoYP7wt5q
 8jsOFG2u2ldeuayxNnvVu8tnwPmpkDQsnOgAmHoq4oyusnitTz9FCHC/4oOMkwuqtzJh5fvqaN55
 ZW/msLwPoR+OvyI5IoEyumCECuYMIQr0mzr5j4oPmluqmhyvLNtX46xvXJq5cs+ydChxoj//z/77
 AYAEU095qt5TOEPj1+fxQW41G1I30BHFH8lo7oCyd+HINwGQHRbzgCdGVNGFw4DgktajOmvv1B6r
 aC1qWtJUvmn5/mr+yX01s6BJP3sDT2QDiK0fSoFmGNyl2TqvpZwPCL9jwkQXFS04ScSyLin6FozI
 D/9tBBiLBHNHwSAAARfMv2x2M2dKO4yxyrbCLdWtJYU1raVzqg4WpxR1aaU8YKJCAMfHQ1OhuUaX
 o1Tnsb3CBzTNdFh1jIjlfInWPyjvmzfq7K93AX/tCvBzJRJCOpI1rPMrL1jd7LGibu1bJV36arxm
 2FzcVKOXSDR4VRIEExGCsfBf8YCxp1xmcDme0Xnsjbxfc4wKK86qYovR+ucNy6/i/CsQKBAFyFjm
 CBvOvagNKD4x+IhGo49cb/SSlMFLzIHz06AkCYIJRoC52xxn7C5JMnaX/cLY7WQMPaW/1bptbs6v
 Oa0OKy5/V/L3nVFATAh754+oY4suM5HsU3wo368NyN/Q+5SrAABp9JCzoVRIGhFMFAZE50NJpm5r
 mqGn8FF9T5FV5yp8VeMxh1k/9yUZlg0rxOTvB1r/6JBQTAgRBVSoDqpjmf2IBMcRCdxGr/o1i5up
 s7q4TOg+SCoOTSAAEgFAmqnbPMfQYyJ1btNajcewjfMJ79FBsp+I5AKABVft+78ZCcYhGCZimYNc
 KP+80Ud9WujStpZ0mzY6uixKR5f1wbJOmwTARABgvPWn4HWWqdukMrgMK7Uezeucj/HQQeIEGcm/
 iOIPxv5XT/6+uysQc4FFI5qgctDu1p0p7yzy1Rwqf6murYpferB65ormJcnr9tZL3cBPDcE4AFPw
 +pipx+QwuPSbtV7OzQZUx1H564fzkflj0ucawv/fFofGANAGiOEil+lcVbsztvRg3ZYVLcscK5ue
 nLtm34p0ACBB8FMDoPOYMPQzpwGABQCg3uDS7dZ4mY+ZoLyfiC4eVPTNH77asO+7Wv5X1UHUBDAa
 EELyYatHc76sq/BDRIA9y1prX1zZtMwIADLW7q2/H5LWC/xUEChjxnh12DhJ8Bmn6d3GAoT/9Xq3
 pkXw0SfpkOyyCi3421W/r0rA3wvAaE1g/ggVzUY3oLpk8QinS7usseo2565lzXUv1B9YLqzcv+Jh
 aDIk1QVuNwSi86FkVdSYToX1GVxAZxV8mpc1PtbFBYjTVDhvUIUFH9cLwOiIAKOB0SFhNGuIDyoG
 zG7NqdKO4mjVwao3a5uXVtc1L8+A7qlrXiYB8BMAkAAA7lXGDI+rojqjOixspEN0Ax1SHaXCBecI
 OE0B54kTPd/X0n/o38TcQYkRhDqSOyT4mQFTj/VTe4ezsehQ9ZqiQ7WLbIdqpvKdFdKI4CcAIAkA
 TAcApDKqW6+KcjtVUSJGRPM/R9XvIpw2Put3YwCMRYJ5WDqWNaIOkYOsT/8Z7y5sE3ocG9ieMkLd
 45gp6ymZnNdTkgBJkeB2gaCIGpKh2ZBFEdX+XhFjsaJPeUrRmzMg71swNBb6b9z5oxECnyXvXTSi
 iMgGVUHmC5Vf71d6zZsVHltlgasoO7+nZAacnwpJw8JbDQDrVsYxHiKeCHJTlGHNrxQRrVMeFbbK
 o/T78l75eXlfFlb6/Lgx/w91A6MgibOIsewheUTeLw9RH8n92haZx/KKrKfIKesuzZR1O9Ihab3A
 bQAgARCkUj5yBhGk8xRhdrU8wjTIo+QfZb0FA7K+RWj5IgDXlu1f2++JkURcP4huBVPKckwuKX38
 MZXL2kR0lW4iOpw80VE+C5LWC9xKAMTWD6VAMxiPMlvtV5WrQqrfKSLKLnlMdlLWm3NJ1rdwzFk3
 FYCx9QKjXUEsc1iFISblEc5wnUUxoa1ii+ZgTaG2tXaOobk2pfrtGikPuFUQcB5VPDQVmst6laW0
 T/EKGSxoVkbyjqFlfinrw1Lvmx7+vx5JMFGEoaU6KBsWXNoLxkOlx6zNNW8V7V9a7di7NKN295Kp
 6/5Qk/j0WxIEt4QB3kskQA9AMs6reobxyxvVwfxjqkjWWcz2ofXPu66q37VHCwwJY+LawYIRrUu4
 aD1U9ElJU0Vjxd6a9UverqFWba+Z89RbNWkAIEmC4CYjYPLq47Q+JknjU/9C8JEM7yd+i40cbjqU
 dxol38sY899i5491A2JtgQxnj/A+4rKxS3uq6KDVX7mv5I1lu52rVm+vJNf9oXr2U3+oToWkEcHN
 YkB0PpRk8GnSdH7mUW2AsgpB4lUupAjTkbwvCcz2YbXPzRv2fU/+MFodRDdAhbCC2Kvst3Ryx8ua
 zO4l7xS/Vr/TWbdqe0UmQLgPkopDNxGARACQZvRp5+j9PKkNUmv5kGobG5G9R0Vz+lVY6n27ALiy
 eFTcU0iFsgd1LtX5ooOaTytwvkDtO8Ubl7ztUEIPLnlbOmDipvh/vPWn4HWW0atTAYCVmiD1OhdW
 eKho7gmid9FFJWb8vnul780cCv7tZ42vIB7hfPmDxi76TOFBna+k2fxSaZOVL2mxzLR3mJMNfoPU
 DdwoBUaPLg6aAj1m9Godeh+/WRNQu5mw7DgZW9yv7FuA+f6bWPW7xuHj6GYSbC5Vh7KHOa/inK4H
 5wt08Vuwt9BhdOnmGrz6dAAgQXCjAFj9lvjR8O/RLTB4tPU6H79bCKg/psP52N+fifn+W535Xy2K
 YB8BlpCropnD6lDuecav+JDzkXswG/mizqcxGvz6DABwPyStF7heCCp7q+LLomWTbAHLNJNPX2Dw
 atZrfWwLHyBOYroX8/03Nt177cO/74ZAjDziqEAVXXSJDOeeZoLKmOBnd+l9uheMXpNg8pofhiZD
 UnHox0IgOh9KrohVpJdEijOsQZPV4Bde1vgpFxtUnFZHcgbFadobne69MQjGdhMBgiEimj3ABpWn
 tD4havKY3rS4bNVWV2EGdA8kAfBjAaiIVSZA95bHKh53REuN9ohloyHMN/Bhcb4/D/P9i8bm+2/W
 jN819v3fBkZcRo7t5dHsIS5ADhjc+k+tXUWNhR2ONcXtzkUlB8unVjVWS0PCHwuAM1KeBE0vizjJ
 0kjJelvEvFMfYWNsVPY5MTrfj8z/G7t8b6w1X/+IYRSAiFgcUg9iZfJnhYdK20pbKzY4D1QT1Xtq
 Zy7fsWTyiv9amgBJkeBaQSj2lyRDs4v9xZbCgP335qAhoA1Tp+hYnrjD9+bO91936x+DRlwwghVI
 I5xfNWjo0X1hP1ToL20u21zZWFlZ11Cb/eS2JTPg/FRIGhb+EAB0VBvHRnTxeq9xislt/pXJZXYa
 3YatOq/wPhdUnUeoxSaP+bel6netEeWr6mAeqoPqflOX9qOiVltLRaPjlbqGKueyHXWZy7fXpUPS
 eoFrACABEKSyQc0MziPk8T38ar6HbWDd5B8pf8GAKoKVvhh+Xatzbs/vjeUBGJaiOph7SeMmzloP
 6Y459hc1Vb1Tvql2dxVf21A9C5LWC3wfAGLrh1KgGXRYyKYDbDntpX5HeVRdai/29weyLykiYuZ/
 K+b7rz8H+Pr5AmJdgAkUXNZ3s2fsB82x0gPFW8r2OQqhOaX7S1NwJ4GUB1wNAjg+HpoKzaWjQikV
 YV9Rh4hmIlhwTBXK+lIRwf7+GFr/Da70vXVR4cpsYQ6qg8QFfbfmmKnD+Jap3VytbzdlcO3aqcpO
 KlHeqZYg+C4I4Hgx/D8Ayeio5hkqyjaSUdUxVTT3rCKWeQmh/68ne906J95YJBATQhSGUCIuuMj4
 yU9YL9PIuNn16h6GUnVRc+D8NChJguAbBGgj9jguakhiYrpfQAwd0/yWiqHn71WdVvXmXMbRLhPe
 +Vc2k4g7kVU4iZQI558iAgo/4SXeULnIVcouikQEmK3soFMhaURwhQHR+VCSELWkcTHDo2xMa6V7
 hVepXjpM9im+VPZlY7ZvYmX+V49AYnVwHqqDC4aU0cX9qmD+cdKjdKu7qdeoDq6OauczofsgqTj0
 NQASAUCaJmKdw0eNJBvTrKV7mW3qXuI9oq8AM36LAcDtWfBxc7qWUQiGldHMQXUg/zznUn+q7dC0
 6tuMGw0HzUroQWOrRQJABGC89afgdRYAUAGAlWxMeJ3qJT1En+wEWv9FxeGFt32+/0ZBEEcqGBGg
 OCQfNHbzZwrbrL7SlpKXnE1lfOX+8plL99QmP7VzldQNaMK2OGgK9JgQtjr4iHEzE+Xd6pjyuKov
 p1/Rh8z/jmr9V6qDOF8AAGj8imFbt/ac82BRrKapfMvSfTWOFXuWzl2ze0U6AJAgEMLGeCFkwV0+
 lgV8yFzPhfW7mQj7MRlTiKFfdP5tWOx5Y5n/d58wMhfnCywc4YMFwxY3e97RYf4Q5w3uWbav6sWV
 7yw1rm2oz1i3c+X963au+vmuF9D0cfFCTJjEh3XTuJChgA0a1jMhTQsVpk8SURlW+qLqd0s2edx8
 h3/XOUOj5wtEskY0Afkli4s9XdpuitUccOx68t3aF1btXi6saVjxMDQZ+vnVBUTnQ8lQOh/jMtgI
 b2XC3MtUiHGREQz9onmD4slet2aXz60HYGxIOH7kHI6iF/yyAWsXf8rZYo/W7a14c/k7tdVPvr0k
 A7oH+lkCkADn3yv0sY/zvYyRjVEb6SjZQEYUR1XR/HPK2GLM+N0pQ7+rA3UFAjqUPaRzqQfsbYZP
 y5qKGiv2OdZU7i1bVL7PMbW45Wd4Q5nQyyZB0+F8kuul1zMxcicVk8eIWO7nSqz0xRbvm7a//0Yz
 +ht9/+gKYkxiicfR67vYzyxt+jZbq2mDrdVMWNpMM03txsnGDkMC9POJBFyUToZmc1HKwkZxnn8M
 5/nH8k+pehcP4GCnobG+/ybt77/B+f4bB2DsOHp1MGeQ9Si+EHoov7aL26zvFCoNHbpsOH4GlArd
 /cNCvY+L0/nZeC5ITWFC5K/oEOGkwqqt6ojsfSKacx79/l3T8v8Kzvi1NKpI5hAg6Gd88o8w0G3R
 dfOvGDv0TnO7MdPcbkqH7v71AgAgAUoV/PQMXNyYRwWUq8mgrIEI5/1RGc0aEOvoE3O698YSRzEX
 wNU0w4DgEhXIOyu4yWPYQ9BkbTdtsrfZ+MI22yzo7l4vILZ+KAWaofUz2byfLKeD8t/hLp8uZTgL
 V7mNzvhN4OneG4dA3FLGBPMu6130GTuGhaWtRVuczY7C8qayORVNzpSl++7iE8fg+HhoKjQXmzxL
 scHjFRzo2EyGc46hbv6lvHc+9vf/FH2/mGugfj+usdzj5ucf4uersL2cDeYPm3u4C46D9mNVTc63
 avdXVy/ZV5exfO/yqSsb1yaualx3dyaD4+H/Ab2fkyEPeAZbvBrZkPwY1vmdxRr/Swj9t7zqJz8C
 R0NfX8UzOnuHIad4m8iYxOXmNx/ErwDIGzH3sBcdbdZPqpudjUv216xfvm8ZVb931Rw4Pw1Kuusg
 0B/VxOnDfJIhwP/C4OcYfYD9rSaodrNh+Wl1NBvn+YsbPG9Gq7vSer/1OgzHD0GD47oMJ19GrQEV
 x8zLqDtgp1H2ZVVv1qAKJWhlH1Yeoww99p1uxvcaO19AvJGEwvkCOq/qsq1bc8pxyOavail/Y+mB
 JatW7FtJrty7ZjaUCt09I4JR5x/VJOn7hDR9hHtUH2KtuiDzqiZEhrHF+0syloXt3Te6yUMM4TjD
 B6159HDov5W4nuCS4si8fsXReV8ojj7xmfzIEyfh4BMYdZzAHcIniGjeCXVUdlIdk31G9uZ9ARAw
 F7EQt4yI+w/EzxQlfv6YrheK0VlCdAN0OGdI61P2W3s0xx3tRe7qlurXlh5YXrd8f30mdB9090wX
 w/mJUJr+iDBH18eR2hi9VoiQ27iI4j06mtePLd43uL9/bBGGsi8TFz1kw8C5o1LGcqDsYWUvIkxf
 1lnl4cUfKY8s9CuPzm9THHmiSXF43gHcJHKAiOYeUEfkB6iIqomOqtqomMKvjuV/RMZyzuKiKUSG
 xcPiucM4eXz0cIjRkQpa8vVtSxvbTgYIhqlwzqDWR563dRs/dRzCVpKDlRurWmqU0IOVrXfJbiLd
 ESEOSoFm6Y7wKu1hdqXQp36d7VV4sMnjBNmLXT5/rfpdS5b97RA/7vwh3Ag+SEVVl+iIeoAKqwfI
 MHmBCBMXyAhxRlxbSPbKWojDOZsBwQZEg6cUh+evg1PXEZG8deqwch3WHz3FRNQbmAi5mYmoWuiI
 8hgdVpyhwvILWOMH5eMzc7A0ffElgIC5inmjG1REEK7oWiPDGASZI0yoYFDnZc5Yeow+e5f1JXun
 nbd1W2cacHU9G6Lu/G5Ae5iPg6ZAj2kPcw7hMLOZ6yPcdF/+caLvq/39P9T/j2Xo2IiJtQFjCdu4
 0BrRhw+pYjkDaMF/YcP8n7ig/iM2qP+ADmo/oIKa96mQJkaFhabRVcYxohIQEIoj8xcDgEz0/ZlE
 JD8TxahMJqxezIVpgg8zlXyIeQVq4oN0jAtQ7+P62Q+YgOoDKiD/iAzl/gkQ/EUZXTigii7AxtCF
 4nVzo6FdvG7mh57lSgI6et5QJBvDQvk53k/FsLV8C+TAmcRzuSCdDgDufAhQ7o1HvT8Ndf8FeK3n
 etW7mV7Fx+q+XLGPxXz/tWT+Y84XIwXRt2gYUQPXuWQNYzsWrn7PGcLiy4vqkPIUE2T7+KCxRROw
 bef9tv9k/OattN/0JhMwbWGCpk1MyOhkItpsQDBTeXjRvQAgDQCkAYA0AJDGhql7hRA/UxvUZENO
 bUCzSeMXtgg+/k3ex27lfNR/Mj7VdnWgoIUM5vSRwexTdCD3Iu8vwGxfwTAbyhkmAYIIwQ+Xj8e6
 AkQSPEf2eXU4/0MqJN+Dw65fRIXUiMsuMwDA/dCdu16ACpLxdIichJY1DaG1AKF1PfrYFiRaJwn0
 y2OXOF79Dr+xsIpWj+GheBKI2F1Qvbn9TKzgSzoiO4vQfJYKKs9QfvVJ2sfFWJ9ul+CzbNL6ipYJ
 vqIy1mcrZfzWUiZgtbMBG88FbZlcyDqDDRknA4IEABAHAOIAQBwAiIPzE3RB3WR9QD9DF9Bn6vx6
 XuvX2TU+Tang5Us5L1PGeIlllE+2Se3L38V4C2JaF3HS3M2ctXaz/8/gIS6wwZzLRHQBtq9dSRjH
 u4fvHE1cWUC68BLyjNO44QSRSr4L5fEXmKBawJ3HD0OToTuvLiA6H0qG0qkQkYEWasX1bS+TEZkL
 SdfpK1e5fLvPHG8Z4vp6hHdxVY14eZMax8HQsdwTXFT+Hh8hIlyYDMAwftbH+FiPppN145Iol3mD
 4LabNN7ihYKv+FHWZ38EADzC+m0PA4BZXNCeDqVCV82w9QFDApQKpQOAWVqf7mGNV/uI4BUeAQCP
 Mh7VQsojN1Fu+Qa+R7XN1MF1Fh80Bh0HTYftnfwnOrfyLB3IuYTLqIdxFe3ouYLiOQZiuBe3j307
 cRyFYAgbXgcQCU6pw7IoHVQhapHVUAZ0DxO4MwFIgPPvhR5Xh1RGdUixEaG6QRXJOYrl0ucw/EIC
 dcUgXyV245c0DOPyxiE6kj3IhHMv4+q2fi6cf5wPyz2aCLFNE6ZeFUL0S3yA+WfOK/wz5zL8E9dj
 Wc132w18d1GG4CpOF7zFkwFACgBIAQDJAGASHJ8IYSLKftUWBcfHQfFQIgCYBACSAUAKAEjhPNRk
 2q1MV7vkGXSP0qDpVK+2tmk3OZtt/1p5oPDN0hbjQUs7e0zXrTrLegpQ88+9TIayL6OfHxSvr0HS
 NzQ2rLySJ4xXIEcPmVgwhAMvB8hg/qeUX9HI+Ig1nFe9SIfbSiubHHfekBCOT4KmQyQVUq0nw/Kd
 yLZj2DDxuTKWiZu8FmJ49vXWMZbU4WfI5hddZCI554SQ7LQ2oDypC6g+hty6APG6LqheqwvRVk2Q
 4Xg/R/MeLc27TCTfbcvhu4r+ge8sfgBK5ruLb3rYpFzKOHWPPBl6gOlW/oOmg86xH9STFfuL9NWN
 JXXle23/q2S/ocXayr+n76D+xLmVJ3Ca6QkmKDuJM43EU03Oic+GyIYWLz4rnhnDSVFipFCFFw+S
 gbzPaK+8jXeRG0ydGqKiqWTm07tWT35h2zMJ0E1/ph/arHvd/06H1MnQbMiCLuD36rA8gNB/Cn3d
 AIwwpMZaOTqci6pYnngbB7JocfwuJnbZyOZzP+dC8qNwuAt39rWYvPRuaLPJR680+mnSEMBhkUF2
 uuDnHgIAD/E9pmkA4H6+s+geOH8SdMuGT3B+PDQJANwDAO63txqmVTYW/7ea3aXZVbuLy53v2P+l
 eK9xm7lV2Kvtog7wHuIAzg1o4YJKl/hMbDj/c0S1ARSCUAfIxrMvHl0sIu56JkJZACD3C6wZ8Bs7
 uc3O5sJKLCDNfnbH0zPg/FTolj3XdTv6m2+0eog4s5eIR51/ChdS/wrZrJMJk1upiOJ9Mpon7u8f
 QgFkiA8oLuu81EWtlxng/eoLTEh1gQorz0On8PcYHyQb9H76ZbOXXW/xsPWQA1JBc/CzNJSSkwBA
 IgBIBAAJACABAMTD+be8lQCAOAAQDwASippNiTUNpam128tm1Gx3ZFXuKrY63rUuszbr1ug62HWC
 m1qHMwOe1fqol/V+qkHvU8f0PvKU3kue1/pUF3i//AITyB9QB3MvYmRxkfLnncP28g+LDhlalu6r
 fOWphlXO57b/JhPOT4cm/noBAJAApZpwnr8uoM4TgurVfIhsYMOqP+JsvwGx8CH4Ff1GN3vK1m34
 xNpt+hDn6nwg+IQP2AD7HhTgAuxOIcBuxOSR1ezlCqxubgH0GDQLSoOSoFvu6GttFXX/5UyAUmu3
 lT1UtbPk0bJ3bE/YmvQL9R1spsZFL9J5mAKzR7Da3NqNdpdup71HG8A8wHuWbv4Dg4v+QPASH7J+
 +Se0v+Bz3is/a+5mvyhvKTxWv2dJ0292rdv0/PZn+Be2PTsLmtjrBcTWD6VA0y1eIhsQOA1+9b8C
 hA5dgPyzzk8OgPx+k4s5bu80+EsOFTYWtxf/wdJt26rzGLYKPt1/8H7tq9B6wa81an2aDKNXmGb1
 8KLTp0ApUOJEcr4ICZwfJ0IAACYBgFQA8PcAIA0ApGld9FSzSzOtqMeYUdplMeLq2fWOTsurJR3m
 /yjsMGy1dAlbsTbgDxo32ah1k35TF/tJSZvpy7r9FV+sebs++szOX//v57c/Z39h+3MPQ8nXCuVP
 8ntwfDz099BjkMXiJf/J7CN3mXzqkNlLH7e62FOFXZpPS9oN7rI22xvlraXrHW1l1ThVy6F3m0s1
 PkOJ4DNYBJ+ehB6H0pGFTzJ5hHjR6RPN8d80MgCIAwBxACAOAMQBgDhjDx+P+wYnOTvt6eUdhY9D
 pLPdbik7ZCspbjeXWjt1DmMXX23q5NfbD+necLRY3TX7yz6pf3fZn59uWBd6duez//789hfsz2/f
