=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/vectormine" install
 	mkdir -p "$(CURDIR)/debian/vectormine"
 
+	mkdir -p "$(CURDIR)/debian/vectormine/usr/share/pixmaps/"
+	cp -a "vectormine.png" "$(CURDIR)/debian/vectormine/usr/share/pixmaps/vectormine.png"
 	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
 	cp -a "data/block.ttf" "$(CURDIR)/debian/vectormine/opt/vectormine/data/block.ttf"
 	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/data"
@@ -65,7 +67,7 @@
 	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/"
 	cp -a "vectormine.png" "$(CURDIR)/debian/vectormine/opt/vectormine/vectormine.png"
 	mkdir -p "$(CURDIR)/debian/vectormine/opt/vectormine/"
-	cp -a "vectormine.pyc" "$(CURDIR)/debian/vectormine/opt/vectormine/vectormine.pyc"
+	cp -a "vectormine.py" "$(CURDIR)/debian/vectormine/opt/vectormine/vectormine.py"
 	mkdir -p "$(CURDIR)/debian/vectormine/usr/bin/"
 	cp -a "vectormine" "$(CURDIR)/debian/vectormine/usr/bin/vectormine"
 	mkdir -p "$(CURDIR)/debian/vectormine/usr/share/applications/hildon/"
